body{
    margin:0;
}
#contenedor{
    width:100%;
    max-width: 1440px;
    min-width: 360px;
    margin: 0 auto;
    text-align: center;
}
#contenedor_1{
    width: 100%;
    background-color: cadetblue;
    color: white;
    float: left;
    margin: 0 auto;
    min-height: 200px;
    text-align: center;
}
.centro_fila{
    height: 200px;
    float:left;
}
#caja1{
    width:15%;
    background-color: red;
}
#caja2{
    width:15%;
    background-color: yellow;
}
#caja3{
    width:40%;
    background-color:black;
}
#caja4{
    width:15%;
    background-color:green;
}
#caja5{
    width:15%;
    background-color:brown;
}
#contenedor_2{
    width:100%;
    min-height: 500px;
    float:left;
}
.content_2, #caja_a_1,#caja_a_2 {
    min-height: 300px;
    width:50%;
    float:left;
}
#caja_a_1{
    width:100%;
    background-color:blue;
    float:left;
}
#caja_a_2{
    width:100%;
    background-color:rosybrown;
    float:left;
}
@media (max-width: 500px){

    .centro_fila{
        width:100%;
        float:left;
    }
    #caja1{
        width:20%;
        background-color: red;
    }
    #caja2{
        width:20%;
        background-color: yellow;
    }
    #caja3{
        width:60%;
        background-color:black;
    }
    #caja4{
        width:50%;
        background-color:green;
    }
    #caja5{
        width:50%;
        background-color:brown;
    }
    .content_2,#caja_a,#caja_b{
        width:100%;
        float:left;
    }
 
    

    

}